Subject: RE: ferric ion

From: "Shobe, Dave" <[email-masked]>
Date: Thu, 22 Feb 2001 16:35:06 -0500

The CBS methods are only available for elements H - Cl.  These methods use
several esoteric basis sets, and parameterizing new ones for Fe would be a
lot of work, so I doubt anyone's done it.  I don't think any "black box"
quantum mechanical methods have been developed for the transition metals,
since there are too many problems with SCF convergence, low-lying excited
states of various spin multiplicities, multiple determinants with
significant contribution to the wave function, etc.

Let me know if any of the above is wrong--I'd be very interested (at least
if the method is any good :-)

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

-----Original Message-----
From: Dr. Daniel Glossman [mailto:[email-masked]]
Sent: Wednesday, February 21, 2001 2:00 PM
To: Computational Chemistry List
Subject: CCL:ferric ion

Dear netters:

Is there anybody who has been succesful in calculating the
the energy of ferric ion (Fe+3) with the CBS-QB3 compound
method?  How the input should be?

Thanks in advance

                                Dr. Daniel Glossman Mitnik

**************************************************************************
Dr. Daniel Glossman Mitnik
Centro de Investigacion en Materiales Avanzados (CIMAV)
LAQUICOM - Laboratorio de Química Computacional
Miguel de Cervantes 120
Complejo Industrial Chihuahua
Chihuahua, Chih. 31109
Mexico
Phone: (52) 14 391151      FAX: (52) 14 391112
E-mail: [email-masked]
             [email-masked]
             [email-masked]
**************************************************************************

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]